.GetSiswa {
  display: inline;
  justify-content: center;
  margin-top: 5rem;
  text-align: center;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  min-width: 50%;
}

tr, th {
  vertical-align: middle;
  height: 35px;
}